Subject: bug#37146: 26.2; (elisp) Interactive Codes, for `K'

From: Richard Stallman <[email-masked]>
Date: Thu, 22 Aug 2019 19:37:28 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  >      A key sequence, whose definition you intend to change.  This works
  >      like 'k', except that it suppresses, for the last input event in
  >      the key sequence, the conversions that are normally used (when
  >      necessary) to convert an undefined key into a defined one.

  > That's inadequate.  In this node you have no idea what "the conversions
  > that are normally used (when necessary) to convert an undefined key into
  > a defined one" are, or even what that phrase means.

To explain that here would be too much duolication.  A reference
to the Lisp manual would perhaps be worth it.
-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)